* {
  box-sizing: border-box;
}


@font-face {
  font-family: 'ShipporiMincho-Medium';
  src: url(../fonts/ShipporiMincho-Medium.ttf);
}

@font-face {
  font-family: 'ShipporiMincho-Bold';
  src: url(../fonts/ShipporiMincho-Bold.ttf);
}

@font-face {
  font-family: 'Meiryo';
  src: url(../fonts/Meiryo.ttf);
}

.jrwind {
  margin-top: 100px;
  background: url('../img/img_wrapper_bg.jpg') no-repeat center/cover;
  color: #fff;
  font-family: 'ShipporiMincho-Medium';
  font-size: 17px;
  letter-spacing: 0.4px;
}

.jrwind .bread,
.jrwind .bread a {
  color: #000;
  font-family: 'Meiryo',sans-serif;
}

.inner {
  width: 90%;
  margin: 0 auto;
  max-width: 1110px;
}

.cmn-ttl {
  margin-bottom: 60px;
  font-family: 'ShipporiMincho-Bold';
  font-size: 33px;
  text-align: center;
  letter-spacing: 0.3px;
}

.cmn-sec {
  position: relative;
  padding: 90px 0 115px;
}

.cmn-sec::after {
  position: absolute;
  right: 0;
  bottom: 0;
  left: 0;
  width: 376px;
  height: 25px;
  margin: 0 auto;
  background: url('../img/img_line.png') no-repeat center/contain;
  content: '';
}

.s-txt-center {
  text-align: center;
}

.pc {
  display: block;
}

.mainvisual {
  padding-bottom: 182px;
  background: url('../img/img_mv_bg.jpg')no-repeat center/cover;
}

.mainvisual .visual {
  width: 366px;
  line-height: 1.6;
  padding: 42px 42px 84px;
  box-sizing: border-box;
  background: url('../img/img_part_bg.png') no-repeat center/100% 100%;
  color: #fff;
  font-family: 'ShipporiMincho-Bold';
  font-size: 42px;
  letter-spacing: 5px;
  text-shadow: 1px 1px 6px #000;
}

.mainvisual .notice {
  display: block;
  margin-top: 22px;
  border: 2px solid #fff;
  font-family: 'ShipporiMincho-Bold';
  font-size: 28px;
  text-align: center;
  letter-spacing: 3.3px;
  outline: 1px solid #fff;
  outline-offset: -5px;
  text-shadow: none;
}

.sec-new-band {
  text-align: center;
  padding: 90px 0 140px;
}

.sec-new-band .txt {
  line-height: 2.3;
  font-size: 20px;
}

.sec-venue .cmn-ttl {
  margin-bottom: 65px;
}

.sec-venue.cmn-sec {
  padding: 90px 0 120px;
}

.sec-venue .venue-slide {
  display: flex;
  justify-content: space-between;
  margin: 78px 0 15px;
}

.venue-slide .venue-img {
  width: 50%;
}

.venue-slide .map {
  width: 50%;
}

.venue-slide .map iframe {
  width: 100%;
  height: 100%;
}

.sec-activity.cmn-sec {
  padding: 90px 0 125px;
}

.sec-activity .cmn-ttl {
  margin-bottom: 75px;
}

/*.sec-activity .activity-inner {
  margin: 0 auto;
  max-width: 582px;
}*/

.activity-list .heading {
  display: inline-block;
  width: 100px;
  margin-right: 10px;
  padding: 6px 0;
  background: #4b3c00;
  color: #fff;
  font-family: 'ShipporiMincho-Bold';
  text-align: center;
}

.activity-list li {
  display: flex;
  align-items: center;
  margin-bottom: 15px;
}

.activity-list li:last-child{
  align-items: flex-start;
}

.activity-list .activity {
  flex: 1;
  letter-spacing: 0.2px;
}

.sec-part-time {
  padding: 100px 0 120px;
}

.sec-schedule-time {
    padding: 0 0 40px;
}

.sec-part-time .tbl{
  width: 665px;
  margin: 0 auto;
  border: 1px solid #6e5a00;
  background: #fff;
  color: #000;
}

.sec-schedule-time .tbl{
    width: 665px;
    margin: 0 auto;
    border: 1px solid #420700;
    background: #fff;
    color: #000;
}

.tbl thead {
  background: #4b3c00;
  color: #fff;
  font-family: 'ShipporiMincho-Bold';
}

.sec-schedule-time .tbl thead {
    background: #420700;
    color: #fff;
    font-family: 'ShipporiMincho-Bold';
}

.tbl thead th {
  padding:10px 10px 10px 15px;
  border-left: 1px solid #fff;
}

.tbl thead th:first-of-type {
  border-left: none;
}

.tbl td {
  padding: 13px 20px;
  border: 1px solid #6e5a00;
}

.sec-schedule-time .tbl td {
    padding: 13px 20px;
    border: 1px solid #420700;
}


.sec-schedule-time .tbl td:first-of-type {
  width: 103px;
}

.sec-schedule-time .tbl tr td:nth-child(1){
  padding-right: 8px;
  border-right: none;
}
.sec-schedule-time .tbl tr td:nth-child(2){
  width: 60px;
  padding:13px 0;
  border-right: none;
  text-align-last: left;
  border-left: none;
}
.sec-schedule-time .tbl tr td:nth-child(3){
  padding: 13px 0;
  border-left: none;
}
.sec-trial {
  padding: 75px 0 85px;
  background: url('../img/img_trial_bg.jpg') no-repeat center/cover;
}

.sec-trial .cmn-ttl {
  margin-bottom: 40px;
}

.sec-trial .trial-inner {
  width: 90%;
  line-height: 2;
  margin: 0 auto;
  font-size: 19px;
  letter-spacing: 0.8px;
  max-width: 780px;
}

.sec-trial .trial-inner p {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  width: fit-content;
  justify-content: center;
  margin-left: auto;
  margin-right: auto;
}

.trial-inner .highlight {
  display: inline;
  margin: 0 5px;
  padding: 2px 4px;
  background: #e2c300;
  color: #730000;
  font-family: 'ShipporiMincho-Bold';
  letter-spacing: 0.2px;
}

.trial-inner .register-btn {
  display: block;
  width: 435px;
  margin: 52px auto 0;
  padding: 10px 0;
  background: #e2c300;
  color: #730000;
  font-family: 'ShipporiMincho-Bold';
  font-size: 26px;
  text-align: center;
  border-radius: 50px;
}

.sec-contact {
  padding: 65px 0 70px;
}

.sec-contact .contact-ttl {
  margin-bottom: 25px;
  font-size: 27px;
}

.sec-contact .phno {
  display: inline-block;
  margin-top: 18px;
  padding: 3px 20px;
  background: #730000;
  font-family: 'ShipporiMincho-Bold';
  font-size: 24px;
}

.sec-contact .contact-inner {
  display: flex;
  justify-content: space-between;
  width: 385px;
  margin: 0 auto;
}

.contact-inner .contact-item {
  padding: 15px 0;
  text-align: center;
}

.contact-inner .outer {
  width: 15px;
}

.contact-inner .left {
  border-left: 1px solid #fff;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
}

.contact-inner .right {
  border-right: 1px solid #fff;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
}

/* 2025 */
/* link-blk */
.link-blk {
  margin: 0 auto 98px;
  max-width: 710px;
}

.link-blk a {
  display: block;
  color: #fff;
  font-family: "ShipporiMincho-Medium";
  font-size: 22px;
  text-align: center;
  letter-spacing: 3px;
  border-radius: 10px;
  position: relative;
}

.link-blk a:hover {
  opacity: 0.6;
}

.link-blk a span{
  font-family: "ShipporiMincho-Bold";
  font-size: 30px;
  letter-spacing: 3px;
}

.link-blk .info-sec {
  padding: 20px 0;
  background-color: #730000;
  margin-bottom: 20px;
}

.link-blk .info-sec::after{
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 40px;
  width: 0;
  height: 0;
  content: "";
  border-left: 13px solid transparent; /* Half of the width */
  border-right: 13px solid transparent; /* Half of the width */
  border-top: 18px solid #d2c423; /* Height and color */
}

.link-blk .bottom-sec {
  display: flex;
  justify-content: space-between;
}

.link-blk .bottom-sec a {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 5px 0;
  width: calc((100% - 40px) / 3);
  background-color: #4c3c00;
}

.link-blk .bottom-sec a span{
  line-height: 1.3;
  font-size: 22px;
  position: relative;
  padding-right: 35px;
  letter-spacing: 3px;
}

.link-blk .bottom-sec a span::after{
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 0;
  width: 0;
  height: 0;
  content: "";
  border-left: 8px solid transparent; /* Half of the width */
  border-right: 8px solid transparent; /* Half of the width */
  border-top: 12px solid #d2c423; /* Height and color */
}

.differ-blk{
  margin-top: 80px;
  padding: 20px;
  background-color: rgba(66, 6, 0,0.7);
}

.differ-blk .differ-inner{
  padding: 40px 30px;
  border: 2px solid #d2c423;
  color: #fff;
}

.differ-blk .differ-inner h3{
  font-size: 25px;
  font-family: "ShipporiMincho-Bold";
  margin-bottom: 40px;
}

.differ-blk .differ-inner h4 {
  font-size: 22px;
  text-align: left;
  font-family: "ShipporiMincho-Bold";
  margin-bottom: 25px;
}

.differ-blk .differ-inner h4 .number {
  color: #d2c423;
}

.differ-blk .differ-inner p {
  text-align: left;
  margin-bottom: 45px;
  line-height: 1.5
}

.differ-blk .differ-inner p:last-child{
  margin-bottom: 0px;
}

.club-info-blk{
  margin-bottom: 80px;
  padding: 20px;
  background-color: #001e42;
}

.club-info-blk .club-info-inner{
  padding: 40px 0 50px;
  border: 2px solid #d2c423;
  color: #fff;
  text-align: center;
}

.club-info-blk .club-info-inner h3{
  font-size: 36px;
  font-family: "ShipporiMincho-Bold";
  margin-bottom: 40px;
}

.club-info-blk .club-info-inner p{
  font-size: 22px;
  margin-bottom: 30px;
  text-align: center;
}

.club-info-blk .club-info-inner .dia-txt{
  font-size: 20px;
}

.club-info-blk .club-info-inner p .date{
  font-size: 36px;
  color:#d2c423;
  font-family: "ShipporiMincho-Bold";
}

.club-info-blk .club-info-inner p.dia-txt span{
  text-align: left;
  display: inline-block;
}

.club-info-blk .club-info-inner a {
  font-family: "ShipporiMincho-Bold";
  font-size: 26px;
  color: #730000;
  background-color: #e2c300;
  padding: 17px 80px;
  display: inline-block;
  border-radius: 37px;
}

.activity-blk{
  display: flex;
}

.activity-blk .activity-img {
 width: 50%;
}

.activity-blk .activity-inner{
  margin-left: 20px;
  width: 50%;
}

.activity-list .performance {
  margin-top: 6px;
  flex: 1;
}

.activity-list .performance li {
  padding-left: 15px;
  position: relative;
  margin-bottom: 0px;
  letter-spacing: 0.2px;
}

.activity-list .performance li::before {
  position: absolute;
  top: 9px;
  left: 0;
  width: 9px;
  height: 9px;
  content: "";
  border-radius: 50%;
  background-color: #730000;
}

@media screen and (max-width: 1000px) {
  .jrwind {
    margin-top: 60px;
  }
}

@media screen and (max-width:768px) {
  .jrwind {
    margin-top: 60px;
    font-size: 14px;
  }

  .inner {
    width: 92%;
    padding: 0;
    max-width: 100%;
  }

  .cmn-ttl,
  .sec-venue .cmn-ttl,
  .sec-activity .cmn-ttl,
  .sec-trial .cmn-ttl {
    margin-bottom: 20px;
    font-size: 22px;
  }

  .cmn-sec,
  .sec-venue.cmn-sec,
  .sec-activity.cmn-sec {
    padding: 50px 0;
  }

  .cmn-sec::after {
    width: 50%;
    height: 20px;
  }

  .s-txt-center {
    text-align: left;
  }

  .pc {
    display: none;
  }

  .mainvisual {
    padding-bottom: 100px;
  }

  .mainvisual .visual {
    width: 45%;
    padding: 20px 20px 40px;
    font-size: 14px;
    max-width: 155px;
  }

  .mainvisual .notice {
    margin-top: 10px;
    padding: 3px;
    font-size: 13px;
  }

  .sec-new-band {
    text-align: left;
  }

  .sec-new-band .txt {
    line-height: 1.8;
    font-size: 14px;
  }

  .sec-venue .venue-slide {
    display: block;
    margin: 20px 0 15px;
  }

  .venue-slide .venue-img {
    width: 100%;
    margin-bottom: 15px;
  }

  .venue-slide .map {
    width: 100%;
  }

  .venue-slide .map iframe {
    width: 100%;
    height: 250px;
  }

  .sec-activity .activity-inner {
    width: 92%;
  }

  .activity-list .heading {
    width: 90px;
    margin-right: 7px;
  }

  .sec-part-time {
    padding: 50px 0 50px;
  }
    
    .sec-schedule-time {
        padding: 0 0 20px;
    }

  .sec-part-time .tbl,
    .sec-schedule-time .tbl{
    width: 92%;
  }

  .tbl thead th {
    padding: 10px;
  }

  .sec-schedule-time .tbl td, .tbl td {
    padding: 10px;
  }

  .tbl td:first-of-type {
    width: 40%;
  }

  .sec-trial {
    padding: 50px 0;
  }

  .sec-trial .trial-inner {
    width: 92%;
    font-size: 14px;
  }

  .trial-inner .register-btn {
    width: 80%;
    margin: 30px auto 0;
    padding: 8px 0;
    font-size: 16px;
  }

  .sec-contact {
    padding: 50px 0;
  }

  .sec-contact .contact-inner {
    width: 80%;
    max-width: 300px;
  }

  .sec-contact .contact-ttl {
    margin-bottom: 10px;
    font-size: 22px;
  }

  .sec-contact .phno {
    margin-top: 15px;
    padding: 8px 15px;
    font-size: 18px;
  }
  .sec-schedule-time .tbl td:first-of-type {
    width: 75px;
  }
  .sec-schedule-time .tbl tr td:nth-child(1){
    padding-right: 0px;
    border-right: none;
  }

  .link-blk {
    margin: 0 auto 44px;
  }

  .link-blk a {
    font-size: 15px;
    letter-spacing: 1px;
  }

  .link-blk a span{
    font-size: 20px;
    letter-spacing: 1px;
  }

  .link-blk .info-sec {
    margin-bottom: 10px;
  }

  .link-blk .info-sec::after{
    right: 17px;
    border-left: 8px solid transparent; /* Half of the width */
    border-right: 8px solid transparent; /* Half of the width */
    border-top: 12px solid #d2c423; /* Height and color */
  }

  .link-blk .bottom-sec a {
    padding: 5px;
    width: calc((100% - 10px) / 3);
  }

  .differ-blk{
    margin-top: 50px;
    padding: 10px;
  }

  .differ-blk .differ-inner{
    padding: 30px 15px;
  }

  .differ-blk .differ-inner h3{
    font-size: 22px;
    margin-bottom: 20px;
  }
  .differ-blk .differ-inner h4 {
    font-size: 18px;
    margin-bottom: 10px;
  }

  .differ-blk .differ-inner p {
    margin-bottom: 25px;
  }
  
  .club-info-blk{
    margin-bottom: 30px;
    padding: 10px;
  }

  .club-info-blk .club-info-inner{
    padding: 20px 10px 25px;
  }

  .club-info-blk .club-info-inner h3{
    font-size: 22px;
    margin-bottom: 20px;
  }

  .club-info-blk .club-info-inner p{
    font-size: 18px;
    margin-bottom: 20px;
  }

  .club-info-blk .club-info-inner p .date{
    font-size: 24px;
  }

  .club-info-blk .club-info-inner p{
    font-size: 14px;
  }

  .club-info-blk .club-info-inner .dia-txt{
    font-size: 14px;
  }

  .club-info-blk .club-info-inner p.dia-txt span{
    line-height: 1.7;
  }

  .link-blk .bottom-sec a span{
    font-size: 13px;
    padding-right: 13px;
    letter-spacing: 1px;
  }

  .link-blk .bottom-sec a span::after{
    border-left: 5px solid transparent; /* Half of the width */
    border-right: 5px solid transparent; /* Half of the width */
    border-top: 9px solid #d2c423; /* Height and color */
  }

  .club-info-blk .club-info-inner a {
    font-size: 16px;
    padding: 8px 22px;
  }

  .activity-blk {
    display: block;
  } 
  .activity-blk .activity-img{
    width: 100%;
  }

  .activity-blk .activity-inner {
    margin-left: 0;
    margin-top: 15px;
  }

  .activity-list .performance li {
    padding-left: 10px;
  }

  .activity-list .performance li::before {
    top: 8px;
    width: 6px;
    height: 6px;
  }
}

